

.cate{
    margin: 19px 20px 0px 31px;
}

/* --------------cart page css--------------- */

.cart_area{
    padding-top: 120px;
}

.mhead{
font-size: 20px;

}




.head{
    font-size: 22px;
    margin: 6px 0px 0px 4px;
}







/* -----------------checkout page css--------------------- */


